import {TreeItem} from "@/components/Tree";


export const tableList: any[] = [
  {
    businessId: 1,
    "object" : "全部",
    "sensitiveType" : "员工号（对外员工）",
    "safetyLevel" : "G5",
    "priority" : "中",
    "protectiveAction" : "放行",
  },
  {
    businessId: 2,
    "object" : "全部",
    "sensitiveType" : "钱包类型",
    "safetyLevel" : "G1",
    "priority" : "低",
    "protectiveAction" : "放行",
  },
  {
    businessId: 3,
    "object" : "全部",
    "sensitiveType" : "办公电话（对外员工）",
    "safetyLevel" : "G4",
    "priority" : "低",
    "protectiveAction" : "脱敏",
  },
  {
    businessId: 4,
    "object" : "全部",
    "sensitiveType" : "员工号（对外员工）",
    "safetyLevel" : "G5",
    "priority" : "中",
    "protectiveAction" : "放行",
  },
  {
    businessId: 5,
    "object" : "全部",
    "sensitiveType" : "钱包类型",
    "safetyLevel" : "G1",
    "priority" : "低",
    "protectiveAction" : "放行",
  },
  {
    businessId: 6,
    "object" : "全部",
    "sensitiveType" : "办公电话（对外员工）",
    "safetyLevel" : "G4",
    "priority" : "低",
    "protectiveAction" : "脱敏",
  },
  {
    businessId: 7,
    "object" : "全部",
    "sensitiveType" : "员工号（对外员工）",
    "safetyLevel" : "G5",
    "priority" : "中",
    "protectiveAction" : "放行",
  },
]


export const treeData: TreeItem[] = [
  {
    title: '机构管理 ',
    key: '0-0',
    icon: 'ion:settings-outline',
    children: [
      { title: '机构1', key: '0-0-1' },
      { title: '机构2', key: '0-0-2' },
    ],
  },
  {
    title: 'admin',
    key: '1-1',
    children: [],
  },
  {
    title: 'ttt',
    key: '1-2',
    children: [],
  },
  {
    title: 'tttt2',
    key: '1-3',
    children: [],
  },
];

export const treeDataTwo: TreeItem[] = [
  {
    title: '机构管理 ',
    key: '0-0',
    icon: 'ion:settings-outline',
    children: [
      { title: '数据平台治理部', key: '0-0-1' },
    ],
  },
  {
    title: '系统管理',
    key: '1-1',
    children: [],
  },
  {
    title: '数据资源管理部',
    key: '1-2',
    children: [],
  },
];
